Page MenuHomePhabricator

Blockers for 1.26wmf18 (released on 2015-08-11)
Closed, ResolvedPublic

Description

Tracking all of the tasks that need to be resolved before we roll out 1.26wmf18.

Context: A lot of stuff has broken in the last week in master/on beta cluster. This is a list of breakages which must be resolved before we're OK to roll out the train on Tuesday Aug 11th.

Event Timeline

greg created this task.Aug 6 2015, 4:35 PM
greg raised the priority of this task from to High.
greg updated the task description. (Show Details)
greg added a project: Release-Engineering-Team.
greg added subscribers: greg, mmodell.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 6 2015, 4:35 PM
greg updated the task description. (Show Details)Aug 6 2015, 4:40 PM
greg set Security to None.
ori closed this task as Resolved.Aug 6 2015, 9:33 PM
ori claimed this task.
mmodell closed this task as Resolved.Aug 9 2015, 6:48 AM

Reclosing due to a blocker being reclosed ;)